| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::GLRTTManager::FormatProperties::Mode Struct Reference

Allowed modes/properties for this pixel format. More...

`#include <OgreGLRenderTexture.h>`

## Public Attributes
size_t | depth
size_t | stencil

## Detailed Description

Allowed modes/properties for this pixel format.

## Member Data Documentation

## ◆ depth

size_t Ogre::GLRTTManager::FormatProperties::Mode::depth

## ◆ stencil

size_t Ogre::GLRTTManager::FormatProperties::Mode::stencil

The documentation for this struct was generated from the following file:

- OgreGLRenderTexture.h